Source

pyobjc / pyobjc-framework-Cocoa / setup.py

Diff from to

File pyobjc-framework-Cocoa/setup.py

 
 setup(
     name='pyobjc-framework-Cocoa',
-    version="2.5.1b1",
+    version="2.6b1",
     description = "Wrappers for the Cocoa frameworks on Mac OS X",
     packages = [ "Cocoa", "CoreFoundation", "Foundation", "AppKit", "PyObjCTools" ],
     namespace_packages = ['PyObjCTools'],
     setup_requires = [
-        'pyobjc-core>=2.5.1b1',
+        'pyobjc-core>=2.6b1',
     ],
     install_requires = [
-        'pyobjc-core>=2.5.1b1',
+        'pyobjc-core>=2.6b1',
     ],
     ext_modules = [
         # CoreFoundation